Subject: Re: bug#47641: Ongoing difficulities after linphoneqt -> linphone-desktop transition

From: Maxim Cournoyer <[email-masked]>
Date: Wed, 05 May 2021 11:48:15 -0400

retitle 47641 linphone-qt has problems with text messaging using linphone accounts
thanks

Hello,

Maxim Cournoyer <[email-masked]> writes:

> Hello,
>
> Raghav Gururajan <[email-masked]> writes:
>
> [...]
>
>>> Hmm, it seems the problem strictly has to do with messaging?  That would
>>> explain how my testing of the application failed to reveal it as I don't
>>> currently used that feature (I use it for SIP calls only).
>>
>> Same here.
>>
>>> Is someone else equipped and able to reproduce it?  Perhaps Raghav
>>> (CC'd)?
>>
>> I'll try to fix it.

I could test sending text messages via a SIP account, and it seemed to
work fine.  I'm retitling this issue to reflect that it apparently
affects only Linphone accounts.

Thanks,

Maxim